Affected packages

Packages affected by python3-click upgrade from 8.1.2-1.fc37 to 8.1.2-2.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-uvicorn build 1 3 months ago
mycli build 1 3 months ago
pgcli build 1 3 months ago
fedmsg build 1 3 months ago
python-pathvalidate build 1 3 months ago
home-assistant-cli build 1 3 months ago
python-rasterio build 1 3 months ago
python-falcon build 2 2 months ago
python-google-cloud-bigquery build 2 3 months ago
packit build 2 3 months ago
datanommer-commands build 2 3 months ago
python-opentelemetry build 2 3 months ago
python-hypothesmith build 2 3 months ago
python-peewee build 2 3 months ago
python-TestSlide build 2 3 months ago
httpie build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-click upgrade from 8.1.2-1.fc37 to 8.1.2-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.